RubyGems Navigation menu

fog-joyent 0.0.1

Module for the 'fog' gem to support Joyent.

版本列表:

  1. 0.0.1 - April 07, 2017 (24.5 KB)

Runtime 依赖关系 (2):

  • fog-core ~> 1.42
  • fog-json >= 1.0
  • Development 依赖关系 (4):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rubocop ~> 0.34
  • shindo ~> 0.3
  • 所有者:

    作者:

    • The Effeminate Batman

    SHA 256 checksum:

    60ed1ffff21137068d42e1ba660d2f78173092185401b7ef28628562a3825105

    下载总次数 6,918,959

    这个版本 6,918,959

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: